<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Loki</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Loki-2019-3/digital-comic/786443</Web>
  <Volume>2019</Volume>
  <Summary>WELCOME TO HIS NIGHTMARE! The nefarious NIGHTMARE has come to Earth, and only Loki, “The God of Nothing,” can stop him from trapping all of New York City into the Nightmare Dimension! But first, he’ll need to strike a bargain with a new and powerful force that will change the Marvel Universe forever. Who or what will Loki become when he steps foot into the mysterious HOUSE OF IDEAS?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786443], [RELDATE:2019-09-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
